Change logs for libcgi-emulate-psgi-perl source package in Oneiric

  • libcgi-emulate-psgi-perl (0.10-1) unstable; urgency=low
    
      * Initial Release. (Closes: #608299)
     -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 09:36:01 +0000